#news-page {
  min-height: 4454px;
}
#news-page .headerdark {
	left: 0;
	width: 100%;
}
#news-page .headerdark .headerdark1 .hybridlogonostraprgbred01 {
	left: 20px;
}
#news-page .headerdark .background {
	width: 100%;
}
#news-page .headerdark .headerdark1 {
	width: 100%;
}
#news-page .headerdark .headerdark1 .menuicon {
	left: auto;
    right: 0px;
}
#news-page .headerdark .headerdark1 .getintouch {
    left: auto;
    right: 80px;
}
#news-page .containerCenter {
	width: 768px;
	position: relative;
}

/*featured*/
#news-page .newshero .teemupaananenbzdhc5b3bxsunsplash {
	width: 450px;
	height: 357px;
	left: 299px;
}
#news-page .newshero .uniquecoveragenew {
	width: 352px;
	font-size: 40px;
	line-height: 50px;
}
/*all news*/
#news-page .row1 .news .rugbyworldcupjap,
#news-page .row1 .news .october162019,
#news-page .row1 .news .image,

#news-page .row1 .news1 .newhqbuildworkp,
#news-page .row1 .news1 .october162019,
#news-page .row1 .news1 .image,

#news-page .row1 .news2 .atasteformalaysia,
#news-page .row1 .news2 .october162019,
#news-page .row1 .news2 .image,

#news-page .row2 .newslarge .image,
#news-page .row2 .newslarge .destinationbluemo,
#news-page .row2 .newslarge .october162019,

#news-page .row2 .news .image, 
#news-page .row2 .news .hybridukinvolvedi,
#news-page .row2 .news .october162019,

#news-page .row3 .news .image,
#news-page .row3 .news .rugbyworldcupjap,
#news-page .row3 .news .october162019,

#news-page .row3 .news2 .image,
#news-page .row3 .news2 .newhqbuildworkp,
#news-page .row3 .news2 .october162019,

#news-page .row3 .news1 .image,
#news-page .row3 .news1 .atasteformalaysia,
#news-page .row3 .news1 .october162019,

#news-page .row4 .newslarge .image,
#news-page .row4 .newslarge .destinationbluemo,
#news-page .row4 .newslarge .october162019,

#news-page .row4 .news .image,
#news-page .row4 .news .hybridukinvolvedi,
#news-page .row4 .news .october162019 {
	width: 228px;
}

#news-page .row1 .news1,
#news-page .row3 .news1 {
	left: 258px;
}
#news-page .row1 .news2,
#news-page .row2 .news,
#news-page .row3 .news2,
#news-page .row4 .news {
	left: 520px;
}
#news-page .row2 .newslarge,
#news-page .row2 .newslarge .image,
#news-page .row2 .newslarge .image .mask ,
#news-page .row4 .newslarge,
#news-page .row4 .newslarge .image,
#news-page .row4 .newslarge .image .mask {
	width: 490px;
	height: 457px;
}
/*hiring*/
#news-page .hiring, 
#news-page .hiring .hiring1,
#news-page .hiring .hiring1 .hiring2,
#news-page .hiring .hiring1 .hiring2 .rectanglecopy {
	width: 100%;
}
#news-page .hiring .hiring1 .hiring2 .wearehiring {
	width: 100%;
	font-size: 120px;
	left: 0;
	top: 108px;
}
#news-page .hiring .hiring1 .hiring2 .jobad {
	left: 20px;
	width: 680px;
}
/*first box*/
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .rectangle,
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	width: 214px;
}
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;

}
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	left: 20px;
}
/*second box*/
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 {
	width: 214px;
	left: 230px;

}
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .rectangle,
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	width: 214px;
}
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	left: 20px;
}
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;

}
/*third box*/
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 {
	left: 460px;
	width: 214px;
}
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .rectangle {
	width: 214px;
}
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
	left: 20px;
}
#news-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .jobtitle {
	width: 180px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;
}
#news-page .hiring .hiring1 .hiring2 .linkwhite {
	left: 506px;
}
/*footer*/
#news-page .footer, #news-page .footer .background,#news-page .footer .footer1, #news-page .footer .footer1 .rectanglecopy {
	width: 100%;
	height: 700px;
}

#news-page .footer .footer1 .hour {
	left: 20px;
}
#news-page .footer .footer1 .links {
	left: 20px;
	width: 600px;
}
#news-page .footer .footer1 .linkwhite {
	left: 20px;
	top: 242px;
}
#news-page .footer .footer1 .links .links1 {
	top: 200px;
	left: 0;
}
#news-page .footer .footer1 .links .links2 {
	top: 200px;
	left: 100px;
}
#news-page .footer .footer1 .links .links2copy {
	top: 200px;
	left: 300px;
}
#news-page .footer .footer1 .links .links2copy1 {
	top: 300px;
	left: 200px;
}
#news-page .footer .footer1 .links .logos {
	left: 0;
	top: 484px;
}
#news-page .footer .footer1 .links .links2copy1 {
	left: 300px;
}
#news-page .footer .footer1 .links .a2512019copyrighthybr {
	top: 531px;
}

#news-page .footer .footer1 .links .logos .u2blogorgbwhite {
	left: 240px;
}
#news-page .footer .footer1 .links .logos .techwireasialogorgbwhite {
	left: 325px;
}
#news-page .footer .footer1 .links .logos .techhqlogorgbwhite {
	left: 465px;
}

